<link href="../index.scss" rel="stylesheet" />
<div class="container">
  <div id="app"></div>
</div>
<script
  crossorigin
  src="https://unpkg.com/react@16/umd/react.development.js"
></script>
<script
  crossorigin
  src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"
></script>
<script src="./index.tsx"></script>
